---
group:
  name: 'hszhao'
  description: ''
  projects:
  - name: 'PSPNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'semseg'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ICNet'
    description: ''
    mirrorRelease: false
    topic: ''
  